@charset "utf-8";

/* ==========================================
カスタムプロパティ
========================================== */

:root {
	/* base color */
	--base-font-color: #3c3c3c;

	/* ui color */
	--ui-border-color: #555;
	--ui-focus-color: #333;
	/* ui color */
	--ui-border-color: #555;
	--ui-focus-color: #333;

	/* site color */
	--primary: #0c3492;
	--primary-dark: #062263;
	--primary-light: #0070c1;
	--secondary: #e97724;
	--secondary-light: #e58947;
	--tertiary: #2fb7cb;
	--quaternary: #f2f5fc;
	--quaternary-dark: #a9bbe4;
	--fifth: #f9f5e4;
	--sixth: #0ff;
	--dark: #000;
	--gray: #cdcdcd;
	--white: #fff;

	/* font family */
	--base-font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	--font-family01: "Montserrat", sans-serif;
	/* --font-family02: ; */
	/* --font-family03: ; */
}

/* ==========================================
共通
========================================== */

html {
	/* font-size: var(--root-font-size); */
	font-size: 62.5%;
	background: rgb(232 236 246 / 42%);
}

html:before, html:after {
    content: "";
    display: block;
    max-width: 22.3rem;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
}

html:before {
    background: url(../../../../uploads/main_bg_decoration01.png) repeat-y center top / contain;
	left: 0;
}

html:after {
    background: url(../../../../uploads/main_bg_decoration02.png) repeat-y center top / contain;
	right: 0;
}

body {
	margin: 0 auto;
	max-width: 130rem;
	width: 100%;
	line-height: 1.6;
	/* font-size: 1.6rem; */
	font-size: 16px; /*1225*/
	font-weight: 500;
	font-family: var(--base-font-family);
	background: var(--white);
	color: var(
	--base-font-color);
	position: relative;
	z-index: 9;
}

input {
	appearance: auto;
	border: 1px solid var(--ui-border-color);
}

input:focus-visible {
	outline: 1px solid var(--ui-focus-color);
	border-color: var(--ui-focus-color);
}

textarea {
	border: 1px solid var(--ui-border-color);
}

textarea:focus-visible {
	outline: 1px solid var(--ui-focus-color);
	border-color: var(--ui-focus-color);
}

img {
	max-width: 100%;
	height: auto;
}

a, button {
    transition: .3s;
}

/* ==========================================
表示切替
========================================== */

.d-none {
	display: none !important;
}

/* ==========================================
改行
========================================== */

.br-none > br {
	display: none;
}

.sp-br {
  display: none;
}

/* ==========================================
タイトル
========================================== */

.title01 {
    font-size: 4.6rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.title01 > small {
    font-size: 0.69em;
}

.title02 {
    font-size: 3.6rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.title03 {
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.title04 {
    font-size: 2.8rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.title05 {
    font-size: 2.6rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.title06 {
    font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.title07 {
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.4em;
}

.sub-title01 {
    display: block;
    font-size: 1.8rem;
    font-weight: 900;
    letter-spacing: 0.05em;
    line-height: 1em;
}

.title-decoration01 {
    font-size: 0;
    display: flex;
    flex-direction: column;
    gap: 1.7rem;
}

.title-decoration01-center {
    align-items: center;
    text-align: center;
}

.title-decoration01:after {
    content: "";
    display: inline-block;
    max-width: 4rem;
    width: 100%;
    border-bottom: solid 0.3rem;
    margin: 1rem 0 0;
}

.title-decoration02 {
    padding: 1.5rem 2rem;
    border-left: solid 1.5rem;
    border-bottom: solid 0.2rem;
}

.title-decoration02-primary {
    border-color: var(--primary) !important;
}

.title-decoration03 {
    padding: 1rem 1.5rem 0.8rem;
	background-image: linear-gradient(90deg, rgba(10, 60, 173, 1), rgba(69, 103, 183, 1));
    color: #fff;
}

.title-decoration04 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.title-decoration04:before, .title-decoration04:after {
    content: "";
    max-width: 8rem;
    width: 100%;
    border-bottom: solid 2px;
}

/* ==========================================
テキスト
========================================== */

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.lead-text {
    letter-spacing: 0.05em;
    line-height: 2.625em;
}

.text01 {
	letter-spacing: 0.05em;
	line-height: 2.375em;
}

.text02 {
	letter-spacing: 0.05em;
	line-height: 1.75em;
}

/* ==========================================
テキストカラー
========================================== */

.color-primary {
    color: var(--primary);
}

.color-primary-dark {
    color: var(--primary-dark);
}

.color-secondary {
    color: var(--secondary);
}

.color-tertiary {
    color: var(--tertiary);
}

.color-dark {
    color: var(--dark);
}

.color-gray {
    color: var(--gray);
}

.color-white {
    color: var(--white);
}

/* ==========================================
背景色
========================================== */

.bg-color-primary {
    background: var(--primary);
}

.bg-color-primary-dark {
    background: var(--primary-dark);
}

.bg-color-secondary {
    background: var(--secondary);
}

.bg-color-tertiary {
    background: var(--tertiary);
}

.bg-color-quaternary {
    background: var(--quaternary);
}

.bg-color-quaternary-dark {
    background: var(--quaternary-dark);
}

.bg-color-fifth {
    background: var(--fifth);
}

.bg-color-dark {
    background: var(--dark);
}

.bg-color-gray {
    background: var(--gray);
}

.bg-color-white {
    background: var(--white);
}

/* ==========================================
背景
========================================== */

.bg-pattern01 {
    background: url(../../../../uploads/bg_pattern01.jpg) repeat center top / auto;
}

.bg-pattern02 {
    background: url(../../../../uploads/bg_pattern02.jpg) no-repeat center top / cover;
}

.bg-pattern03 {
    background: url(../../../../uploads/bg_pattern03.png) no-repeat center top / auto var(--quaternary);
}


/* ==========================================
画像
========================================== */

.img-decoration01 {
    display: inline-block;
    position: relative;
}

.img-decoration01:before {
    content: "";
    display: block;
    max-width: 11.6rem;
    width: 100%;
    height: 11.6rem;
    border: solid 2.1rem;
    position: absolute;
    margin: auto;
}

.img-decoration01-right-top {
    padding: 1rem 1rem 0 0;
}

.img-decoration01-right-top:before {
    border-left: 0;
    border-bottom: 0;
    right: 0;
    top: 0;
}

.img-decoration01-right-bottom {
    padding: 0 1rem 1rem 0;
}

.img-decoration01-right-bottom:before {
    border-left: 0;
    border-top: 0;
    right: 0;
    bottom: 0;
}

.img-decoration01-left-top {
    padding: 1rem 0 0 1rem;
}

.img-decoration01-left-top:before {
    border-bottom: 0;
    border-right: 0;
    top: 0;
    left: 0;
}

.img-decoration01-left-bottom {
    padding: 0 0 1rem 1rem;
}

.img-decoration01-left-bottom:before {
	border-right: 0;
    border-top: 0;
    left: 0;
    bottom: 0;
}

.img-decoration01-secondary:before {
    border-color: var(--secondary);
}

/* ==========================================
ボタン
========================================== */

.btn01 {
    max-width: 38rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 0.05em;
    line-height: 1em;
    padding: 1.8rem 2.8rem 1.9rem;
    position: relative;
	font-size: 15px;
}

.btn01:hover {
    opacity: 0.65;
}

.btn01-large {
    padding: 3.1rem 3rem;
}

.btn01-arrow:after {
    content: "";
    display: block;
    max-width: 0.8rem;
    width: 100%;
    height: 1.2rem;
    position: absolute;
    top: 50%;
    right: 2.3rem;
    transform: translateY(-50%);
}

.btn01-large.btn01-arrow:after {
    right: 2rem;
}

.btn01-back:after {
    right: auto;
    left: 2.3rem;
    transform: translateY(-50%) scale(-1,1);
}

.btn01-primary {
    background: var(--primary);
    color: var(--white);
}

.btn01-primary.btn01-arrow:after {
    background: url(../../../../uploads/arrow_icon01_white.svg) no-repeat center / contain;
}

.btn01-secondary {
    background: var(--secondary);
    color: var(--white);
}

.btn01-secondary.btn01-arrow:after {
    background: url(../../../../uploads/arrow_icon01_white.svg) no-repeat center / contain;
}

.btn02 {
    max-width: 38rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 0.05em;
    line-height: 1em;
    padding: 1.7rem 2.8rem 1.8rem;
    border: solid 2px;
    position: relative;
}

.btn02-large {
    padding: 3.1rem 4.6rem;
}

.btn02-arrow:after {
    content: "";
    display: block;
    max-width: 0.8rem;
    width: 100%;
    height: 1.2rem;
    position: absolute;
    top: 50%;
    right: 2.3rem;
    transform: translateY(-50%);
}

.btn02-large.btn02-arrow:after {
    right: 3.6rem;
}

.btn02-primary {
    border-color: var(--primary);
	background: var(--white);
    color: var(--primary);
}

.btn02-primary.btn02-arrow:after {
    background: url(../../../../uploads/arrow_icon01_blue.svg) no-repeat center / contain;
}

.btn02-primary:hover {
	background: var(--primary);
    color: var(--white);
}

.btn02-primary.btn02-arrow:hover:after {
    background: url(../../../../uploads/arrow_icon01_white.svg) no-repeat center / contain;
}

/* ---------- ページ上部に戻るボタン ---------- */
.page-top-btn {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 999;

	width: 84px;
	height: 84px;

	font-size: 12px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 1px;
	text-align: center;
	padding-top: 6px;

	display: flex;
	align-items: center;
	justify-content: center;

	background: var(--primary);
	border-radius: 50%;

	opacity: 0;
	visibility: hidden;
    transition: opacity .2s, visibility .2s;
}
.page-top_is-active {
    opacity: 1;
    visibility: visible;
}



/* ==========================================
テーブル
========================================== */

.base-table{
  border-collapse: collapse;
  width: 100%;
}

.base-table-th, .base-table-td {
  border: 1px solid var(--gray);
  background-color: var(--white);
  padding: 1.5rem;
}

.base-table-th {
  background-color: var(--quaternary-dark);
  border: 1px solid var(--white);
  font-weight: bold;
  width: 25%;
}

/* ==========================================
ヘッダー
========================================== */

header {
    max-width: 130rem;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: #fff;
    filter: drop-shadow(0 0 8px rgb(0 0 0 / 20%));
    z-index: 9999;
}

.header-inner {
    max-width: 129.5rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 1.5rem 0 0;
    position: relative;
    z-index: 9;
}

.header-logo-area {
    display: flex;
    align-items: center;
}

.header-logo-link {
	width: initial;
	max-width: initial;
    display: block;
    background: #fff;
    border-radius: 0 0 3rem 0;
    padding: 2rem 2.7rem 1.4rem;
    margin: 0 0 -3.4rem;
}

.header-logo {
    max-width: 16.3rem;
    width: 100%;
    margin: 0 0 0 auto;
}

.header-logo-text {
    flex: 1;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: var(--primary);
    margin: 0 0 0 1rem;
}

.top-btn-area {
	font-size: 14px;
    background: var(--primary-light);
    color: #fff;
    padding: 5px 8px;
}

.header-nav-area {
    flex: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 0 0 0 2rem;
}

.header-nav {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	justify-content: right;
    gap: 15px 0;
    font-size: 15px;
    font-weight: bold;
    line-height: 1em;
}

.header-nav-link {
    display: block;
    padding: 0 2.5rem;
    border-right: solid 1px #3c3c3c;
}

.header-nav-link:hover {
    color: var(--secondary);
}

.header-btn-reservation {
	margin-left: 10px;
	margin-right: -10px;
}
.header-btn-reservation a {
	display: inline-block;
	width: 100%;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	background-color: #ecf1fe;
	padding: 0.9rem 1rem 1rem;
}
.header-btn-reservation a span {
	font-size: 13px;
	font-weight: normal;
}

.header-btn-block {
    max-width: 20rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
	margin-left: 20px;
}

.header-btn {
    max-width: 20rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    padding: 0.9rem 1rem 1rem;
}

.header-btn:hover {
    opacity: 0.65;
}

.header-btn-primary {
    background: var(--primary);
    color: var(--white);
	font-size: 15px; /*1225*/
}

.header-btn-primary-light {
    background: var(--primary-light);
    color: var(--white);
}

.header-btn-contact:before {
    content: "";
    display: block;
    max-width: 2.2rem;
    width: 100%;
    height: 1.6rem;
    background: url(../../../../uploads/mail_icon_white.svg) no-repeat center / contain;
    margin: 0 1rem 0 0;
}

/* ---------- 総合サイト ---------- */
.top-header .header-inner {
	padding-top: .5rem;
	padding-bottom: .5rem;
}
.top-header .header-logo-link {
	padding-bottom: 2.4rem;
}
.top-header .header-nav-link {
	padding: 0 2rem;
}
.top-header .header-nav-link:first-child {
	padding-left: 0;
}


/* ==========================================
ハンバーガーメニュー
========================================== */

.hamburger-btn {
	max-width: 5rem;
	width: 100%;
	height: 5rem;
	display: none;
	justify-content: center;
	align-items: center;
	background: var(--primary);
	border-radius: 0.5rem;
	padding: 1rem;
	margin: 0 0 0 2rem;
	cursor: pointer;
	transition: .3s;
}

.hamburger-btn:hover {
	opacity: 0.65;
}

.hamburger-btn-inner {
	width: 100%;
	height: 2rem;
	position: relative;
}

.hamburger-btn-bar {
	width: 100%;
	height: 2px;
	background: var(--white);
	position: absolute;
	right: 0;
	left: 0;
	transition: .5s;
	margin: auto;
}

.hamburger-btn-bar-top {
	top: 0;
}

.hamburger-btn-bar-center {
	top: 50%;
}

.hamburger-btn-bar-bottom {
	top: 100%;
}

.js-open .hamburger-btn-bar-top {
	top: 50%;
	transform: rotate(30deg);
}

.js-open .hamburger-btn-bar-center {
	opacity: 0;
}

.js-open .hamburger-btn-bar-bottom {
	top: 50%;
	transform: rotate(-30deg);
}

.nav-area {
	max-width: 192rem;
	width: 100%;
	height: 100%;
	display: none;
	background: rgb(58 67 61 / 40%);
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
}

.nav-content {
	width: 100%;
	height: 100%;
	overflow: auto;
	background: var(--white);
	padding: 14.5rem 2rem 10rem;
	margin: auto;
	position: absolute;
	left: auto;
	right: -100%;
	transition: 1s;
}

.js-open.nav-area {
	opacity: 1;
	visibility: visible;
}

.js-open .nav-content {
	right: 0;
	transition: .5s;
}

.nav-list {
	font-size: 1.65rem;
}

.nav-link {
	display: block;
	text-align: center;
	border-bottom: solid 1px var(--gray);
	padding: 1rem;
}

.nav-link:hover {
	opacity: 0.65;
}

.nav-btn-block {
    max-width: 20rem;
    width: 100%;
	display: flex;
	flex-direction: column;
	gap: 1rem;
    margin: 4rem auto 0;
}

.nav-btn {
    max-width: 20rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    padding: 0.9rem 1.5rem 1rem;
}

.nav-btn:hover {
    opacity: 0.65;
}

.nav-btn-primary {
    background: var(--primary);
	color: var(--white)
}

.nav-btn-primary-light {
    background: var(--primary-light);
	color: var(--white)
}

.nav-btn-contact:before {
    content: "";
    display: block;
    max-width: 2.2rem;
    width: 100%;
    height: 1.6rem;
    background: url(../../../../uploads/mail_icon_white.svg) no-repeat center / contain;
    margin: 0 1rem 0 0;
}

/* ---------- 特設ページ ---------- */

.header-inner-local {
    padding: 1.8rem 1.5rem 1.8rem 0;
}

.header-logo-link-local {
    border-radius: unset;
    padding: 0 2.7rem 0;
    margin: 0;
}

/* ==========================================
フッター
========================================== */

footer {
    max-width: 130rem;
    width: 100%;
    margin: 9.5rem auto 0;
}

.footer-decoration01 {
    max-width: 18.2rem;
    width: 100%;
    margin: 0 0 -0.2rem 11.1rem;
}

.footer-contact-wrapper {
    background: var(--primary);
    color: var(--white);
    padding: 6.7rem 0 7.5rem;
}

.footer-contact-inner {
    max-width: 123rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 1.5rem;
    margin: auto;
}

.footer-contact-left-area {
    flex: 1;
}

.footer-contact-right-area {
    max-width: 84.2rem;
    width: 70.16%;
    margin: 0 0 0 3rem;
}

.footer-contact-banner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: solid 0.6rem var(--tertiary);
    background: var(--quaternary);
    color: var(--primary);
    padding: 2.1rem 4.3rem 2rem;
    box-shadow: 0 0 0.8rem rgb(0 0 0 / 28%);
}

.footer-contact-banner:hover {
    background: var(--fifth);
}

.footer-contact-banner-text-box {
    flex: 1;
}

.footer-contact-banner-title {
    font-weight: 900;
}

.footer-contact-banner-text {
    margin: 1.5rem 0 0;
}

.footer-contact-banner-icon {
    max-width: 10.9rem;
    width: 100%;
    margin: 0 0 0 3rem;
}

.footer-wrapper {
    background: var(--primary-dark);
    color: var(--white);
    padding: 4.2rem 0 1.8rem;
}

.footer-inner {
    max-width: 123rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.footer-flex-area {
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}

.footer-logo {
    max-width: 15rem;
    width: 100%;
}

.footer-nav ul {
    flex: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    line-height: 1em;
	margin-bottom: 20px;
}
.footer-nav ul:last-child {
	font-size: 14px;
}

.footer-nav-link {
    display: block;
    padding: 0 2.5rem;
    border-left: solid 1px #fff;
}

.footer-nav-link:hover {
    text-decoration: underline;
}

.footer-bottom-logo {
    max-width: 13.9rem;
    width: 100%;
    text-align: center;
    margin: 6.2rem auto 0;
}

.copyright {
    font-size: 1.3rem;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1em;
    text-align: center;
    margin: 2.3rem 0 0;
}

/* ==========================================
バナー
========================================== */

.banner-list {
    max-width: 94.5rem;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 4.5rem;
    margin: auto;
}

.banner-link {
    max-width: 28.6rem;
    width: 100%;
    display: block;
    background: var(--white);
    box-shadow: 0 0 0.8rem rgb(0 0 0 / 20%);
    aspect-ratio: 13 / 5;
    position: relative;
    margin: auto;
}

.banner-link:hover {
    opacity: 0.65;
}

.banner-link > img {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	html {
		/* 10px */
		font-size: 0.52083vw;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

	html {
		/* 10px */
		font-size: 0.64516vw;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

	html {
		/* 10px */
		font-size: 0.97656vw;
	}

	/* body {
		font-size: 1.5rem;
	} */

	/* ==========================================
	改行
	========================================== */

	.br-lg-none > br {
		display: none;
	}

	.br-lg-block > br {
		display: block;
	}

  .sp-br {
  display: block;
  }

	/* ==========================================
	タイトル
	========================================== */

	/* ==========================================
	タイトル
	========================================== */
	
	.title01 {
	    font-size: 3.6rem;
	}
	
	.title02 {
	    font-size: 3.2em;
	}
	
	.title03 {
	    font-size: 2.8rem;
	}
	
	.title04 {
	    font-size: 2.6rem;
	}

	.title05 {
	    font-size: 2.4rem;
	}

	.title06 {
	    font-size: 2.2rem;
	}

	.title07 {
	    font-size: 2rem;
	}

	.title-decoration02 {
	    padding: 1rem 1.5rem;
	    border-left: solid 1rem;
	}

	.title-decoration04 {
	    gap: 1rem;
	}
	
	.title-decoration04:before, .title-decoration04:after {
	    max-width: 3rem;
	}

	/* ==========================================
	画像
	========================================== */
	
	.img-decoration01:before {
	    max-width: 6rem;
	    width: 100%;
	    height: 6rem;
	    border: solid 1rem;
	}
	
	.img-decoration01-right-top {
	    padding: 0.5rem 0.5rem 0 0;
	}
	
	.img-decoration01-right-top:before {
	    border-left: 0;
	    border-bottom: 0;
	    right: 0;
	    top: 0;
	}
	
	.img-decoration01-right-bottom {
	    padding: 0 0.5rem 0.5rem 0;
	}
	
	.img-decoration01-right-bottom:before {
	    border-left: 0;
	    border-top: 0;
	    right: 0;
	    bottom: 0;
	}
	
	.img-decoration01-left-top {
	    padding: 0.5rem 0 0 0.5rem;
	}
	
	.img-decoration01-left-top:before {
	    border-bottom: 0;
	    border-right: 0;
	    top: 0;
	    left: 0;
	}
	
	.img-decoration01-left-bottom {
	    padding: 0 0 0.5rem 0.5rem;
	}
	
	.img-decoration01-left-bottom:before {
		border-right: 0;
	    border-top: 0;
	    left: 0;
	    bottom: 0;
	}
	
	.img-decoration01-secondary:before {
	    border-color: var(--secondary);
	}

	/* ==========================================
	ボタン
	========================================== */

	.btn01-large {
		padding: 1.8rem 2.8rem;
	}

	.btn01-large.btn01-arrow:after {
	    right: 2.3rem;
	}

	.btn02-large {
		padding: 1.7rem 2.8rem;
	}

	.btn02-large.btn02-arrow:after {
	    right: 2.3rem;
	}

	/* ==========================================
	バナー
	========================================== */

	.banner-list {
	    gap: 2.5rem;
	}

	/* ==========================================
	ヘッダー
	========================================== */

	.header-logo-link {
	    max-width: 16rem;
	    border-radius: 0 0 1.5rem 0;
	    padding: 1.5rem 2rem;
	    margin: 0 0 -2rem;
	}

	.header-logo-text {
	    font-size: 1.8rem;
	}
	
	.header-nav-area {
	    margin: 0 0 0 1.5rem;
	}
	
	.header-nav-link {
	    padding: 0 1.5rem;
	}

	.header-btn-block {
		margin-left: 0;
	}
	.header-btn {
	    margin: 0 0 0 2.5rem;
	}

	/* ---------- 総合サイト ---------- */
	.top-header .header-logo-link {
		max-width: 16rem;
		padding-bottom: 1.5rem;
	}

	/* ==========================================
	フッター
	========================================== */
	
	footer {
	    margin: 5rem auto 0;
	}
	
	.footer-decoration01 {
	    margin: 0 0 -0.2rem 5rem;
	}
	
	.footer-contact-wrapper {
	    padding: 5rem 0;
	}
	
	.footer-contact-banner-icon {
	    max-width: 8rem;
	}

	.footer-wrapper {
	    padding: 3rem 0 1.5rem;
	}
	
	.footer-bottom-logo {
	    margin: 4rem auto 0;
	}
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

	html {
		/* 10px */
		font-size: 1.30208vw;
	}

	/* body {
		font-size: 1.4rem;
	} */

	/* ==========================================
	表示切替
	========================================== */

	.d-md-none {
		display: none !important;
	}

	.d-md-flex {
		display: flex !important;
	}

	/* ==========================================
	改行
	========================================== */

	.br-md-none > br {
		display: none;
	}

	.br-md-block > br {
		display: block;
	}

    .sp-br {
	display: block;
	}
	
	/* ==========================================
	テキスト
	========================================== */

	.text-md-center {
		text-align: center;
	}

	.text-md-left {
		text-align: left;
	}

	.text-md-right {
		text-align: right;
	}

	/* ---------- ページ上部に戻るボタン ---------- */
	.page-top-btn {
		right: 10px;
		bottom: 10px;
	}

	/* ==========================================
	テーブル
	========================================== */

	.base-table-th {
	    border: 0;
	}
	
	.base-table-th, .base-table-td {
	    display: block;
	    width: 100%;
	}

	/* ==========================================
	バナー
	========================================== */

	.banner-list {
	    grid-template-columns: repeat(1,1fr);
	}
	
	/* ==========================================
	ヘッダー
	========================================== */

	.header-nav-area {
		display: none;
	}

	.header-logo-text {
	    font-size: 1.6rem;
	}


	.nav-btn-block {
		max-width: 24rem;
	}
	.nav-btn {
		max-width: 100%;
	}
	.header-btn-reservation {
		margin: 0;
	}

	/* ---------- 自治体サイト ---------- */
	.header-inner-local {
		padding: 0 1.5rem 0 0;
	}

	
	/* ==========================================
	ハンバーガーメニュー
	========================================== */

	.hamburger-btn {
		display: flex;
	}

	.nav-area {
		display: block;
	}

	/* ==========================================
	フッター
	========================================== */

	.footer-contact-inner {
	    flex-direction: column;
	}
	
	.footer-contact-left-area {
	    width: 100%;
	}
	
	.footer-contact-right-area {
	    max-width: 100%;
	    width: 100%;
	    margin: 4rem 0 0;
	}

	.footer-contact-banner {
	    padding: 2rem 1.5rem;
	}
	
	.footer-flex-area {
	    flex-direction: column;
	}
	
	.footer-nav {
	    display: none;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

	html {
		/* 12px */
		font-size: 2.08333vw;
	}

	/* ==========================================
	タイトル
	========================================== */
	
	.title01 {
	    font-size: 2.5rem;
	}

	.title01 > small {
	    font-size: 0.55em;
	}
	
	.title02 {
	    font-size: 2.4rem;
	}
	
	.title03 {
	    font-size: 2.3rem;
	}
	
	.title04 {
	    font-size: 2.2rem;
	}

	.title05 {
	    font-size: 2.1rem;
	}

	.title06 {
	    font-size: 2rem;
	}

	.title07 {
	    font-size: 1.8rem;
	}
	
	.sub-title01 {
	    font-size: 1.6rem;
	}

	.lead-text {
		line-height: 2em;
	}
	.text01 {
		line-height: 1.8em;
	}

	/* ==========================================
	フッター
	========================================== */

	.footer-contact-banner-icon {
	    max-width: 6rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {

	html {
		/* 14px */
		font-size: 2.43055vw;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */